Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 05:39:42 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I just collected my orders and I'm dissapointed that centrepoint selling an items which is already need to  throw.
I ordered white high heels, there is a stained and the color is not white anymore, it's yellowish which used to happened to an old white items not to mentioned the broken and dirty box!
I want to have replacement delivery and will return the damaged one or refund for it.
I will submit the photos is required for a proof. 
I am looking forward to ur prompt reply. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5733600